<?

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
include_once 'config.php';
only_reg();
$set['title']='Speed of Race - Автосервис';
include_once '../sys/inc/thead.php';
title();


if (isset($_POST['save'])){


if ($user['cilynders_baks']>=$cena_power0){
if (isset($_POST['avto']) && $_POST['avto']==0)
{
$user['avto']=0;
mysql_query("UPDATE `user` SET `cilynders_baks` = '".($user['cilynders_baks']-$cena_power0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `cilynders_power` = '".($user['cilynders_power']=100)."' WHERE `id` = '$user[id]' LIMIT 1");
}
}else $err='У вас недостаточно средств';

if ($user['cilynders_baks']>=$cena_power1){

if (isset($_POST['avto']) && $_POST['avto']==1)
{
$user['avto']=1;
mysql_query("UPDATE `user` SET `cilynders_baks` = '".($user['cilynders_baks']-$cena_power1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `cilynders_power` = '".($user['cilynders_power']=100)."' WHERE `id` = '$user[id]' LIMIT 1");
}

}else $err='У вас недостаточно средств';



if ($user['cilynders_baks']>=$cena_power2){
if (isset($_POST['avto']) && $_POST['avto']==2)
{
$user['avto']=2;
mysql_query("UPDATE `user` SET `cilynders_baks` = '".($user['cilynders_baks']-$cena_power2)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `cilynders_power` = '".($user['cilynders_power']=100)."' WHERE `id` = '$user[id]' LIMIT 1");
}
}else $err='У вас недостаточно средств';

if ($user['cilynders_baks']>=$cena_power3){
if (isset($_POST['avto']) && $_POST['avto']==3)
{
$user['avto']=3;
mysql_query("UPDATE `user` SET `cilynders_baks` = '".($user['cilynders_baks']-$cena_power3)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `cilynders_power` = '".($user['cilynders_power']=100)."' WHERE `id` = '$user[id]' LIMIT 1");
}
}else $err='У вас недостаточно средств';

if ($user['cilynders_baks']>=$cena_power4){
if (isset($_POST['avto']) && $_POST['avto']==4)
{
$user['avto']=4;
mysql_query("UPDATE `user` SET `cilynders_baks` = '".($user['cilynders_baks']-$cena_power4)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `cilynders_power` = '".($user['cilynders_power']=100)."' WHERE `id` = '$user[id]' LIMIT 1");
}
}else $err='У вас недостаточно средств';

if ($user['cilynders_baks']>=$cena_power5){
if (isset($_POST['avto']) && $_POST['avto']==5)
{
$user['avto']=5;
mysql_query("UPDATE `user` SET `cilynders_baks` = '".($user['cilynders_baks']-$cena_power5)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `cilynders_power` = '".($user['cilynders_power']=100)."' WHERE `id` = '$user[id]' LIMIT 1");
}
}else $err='У вас недостаточно средств';

if (!isset($err))msg('Автомобиль успешно отремонтирован');
}
err();
aut();
echo "<div style=\" background-color: #0b0f2e; color: #ffffff;\">";
if (isset($user))
{
echo "$verh";

echo "<center><img width=\"140\" height=\"140\" src=\"img/servis.png\" alt=\"\" /></center>";


echo "<form method='post' action='?$passgen'>\n";
if ($user['cilynders_power']!=100){
if ($user['avto']==0){
echo "<img width=\"143\" height=\"60\" src=\"avto/0.png\" alt=\"\" /></br>
<input name='avto' type='radio' ".($user['avto']==0?' checked="checked"':null)." value='0' />Ремонт Fiat Punto <font color=\"#f1e022\">$cena_power0 $</font><br />";
}}else{$bak_polon = 1;}
if ($user['cilynders_power']!=100){
if ($user['avto']==1){
echo "<img width=\"143\" height=\"60\" src=\"avto/1.png\" alt=\"\" /></br>
<input name='avto' type='radio' ".($user['avto']==1?' checked="checked"':null)." value='1' />Ремонт Renault Clio V6 <font color=\"#f1e022\">$cena_power1 $</font><br />";
}}else{echo "Состояние авто 100%, ваш автомобиль не нуждается в ремонте.";$bak_polon = 1;}

if ($user['cilynders_power']!=100){if ($user['avto']==2){
echo "<img width=\"143\" height=\"60\" src=\"avto/2.png\" alt=\"\" /></br>
<input name='avto' type='radio' ".($user['avto']==2?' checked="checked"':null)." value='2' />Ремонт Toyota Yaris <font color=\"#f1e022\">$cena_power2 $</font><br />";
}}else{echo "";$bak_polon = 1;}if ($user['cilynders_power']!=100){if ($user['avto']==3){
echo "<img width=\"143\" height=\"60\" src=\"avto/3.png\" alt=\"\" /></br>
<input name='avto' type='radio' ".($user['avto']==3?' checked="checked"':null)." value='3' />Ремонт Peugeot 206 <font color=\"#f1e022\">$cena_power3 $</font><br />";
}}else{echo "";$bak_polon = 1;}if ($user['cilynders_power']!=100){if ($user['avto']==4){
echo "<img width=\"143\" height=\"60\" src=\"avto/4.png\" alt=\"\" /></br>
<input name='avto' type='radio' ".($user['avto']==4?' checked="checked"':null)." value='4' />Ремонт VW Golf GTI <font color=\"#f1e022\">$cena_power4 $</font><br />";
}}else{echo "";$bak_polon = 1;}if ($user['cilynders_power']!=100){if ($user['avto']==5){
echo "<img width=\"143\" height=\"60\" src=\"avto/5.png\" alt=\"\" /></br>
<input name='avto' type='radio' ".($user['avto']==5?' checked="checked"':null)." value='5' />Ремонт Citroen C4 <font color=\"#f1e022\">$cena_power5 $</font><br />";
}}else{echo "";$bak_polon = 1;}
echo "</select>\n";
if ($bak_polon!=1){
echo "<input type='submit' name='save' value='Оплатить' />\n";
echo "</form>\n";
}
echo "<div style=\"display:block; padding:4px; background:url(img/hr.png) repeat-x scroll 0 0 #504F6E;\"></div>";
echo "<a href=\"start.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/race.gif\"  alt=\"\" /> Заезд</div></a>";

echo "<div class=\"hr\"></div>";
echo "<a href=\"index.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/cityss.gif\"  alt=\"\" /> Город</div></a>";


echo "<div class=\"hr\"></div>";
echo "<a href=\"profil.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/profiles.gif\"  alt=\"\" /> Профиль</div></a>";


echo "<div class=\"hr\"></div>";
echo "<a href=\"garage.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/garages.gif\"  alt=\"\" /> В гараж</div></a>";
}else{
echo "<div style=\"float:left; padding-right: 4px;\"><img src=\"img/girl.gif\" alt=\"\" /></div>
 - Приветствую тебя Гость,
добро пожаловать в захватывающию онлайн игру <b>Speed Of Race</b>.</br>В игре тебя ждет захватывающая гонка, в которой ты можешь заработать денег, 
и стать лидером среди участников гонки!</br>
 - Гость, я вижу 
 что ты еще не зарегистрироан, пройди <a href=\"/reg.php\">регистрацию</a> на этом сайте, и тогда тебе будет доступна игра <b>Speed Of Race</b>!.";

}
echo "</div>";
echo "</div><center><div class=\"foot\">© <a href=\"http://mydcms.ru\">Speed of Race</a></div></center>";
include_once '../sys/inc/tfoot.php';
?>